body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
ul{
  margin-left: 35%;
  list-style-type: none;
  font-size: 30px;
  display: flex;
  
}
li{
  
  border: 1px solid;
  height:30px ;
  font-size: 20px;
  width: 100px;
  text-align: center;
  background-color:black;

  
}
a{
  text-decoration: none;
  color: white;
}
h1{
  text-align: center;
  font-size: 30px;
}
button{
  margin-left: 47%;
}